» Ubuntu » Pakete

Error

two or more packages specified (sofia-sip-bin precise)